CVE-2005-1868

2005-06-09T00:00:00
ID CVE-2005-1868
Type cve
Reporter NVD
Modified 2017-07-10T21:32:44

Description

I-Man 0.9, and possibly earlier versions, allows remote attackers to execute arbitrary PHP code by uploading a file attachment with a .php extension.